* {margin:0; padding:0}
html, body {
  scrollbar-3dlight-color: #D9D9D9;
  scrollbar-arrow-color: #9C0100;
  scrollbar-base-color: #D9D9D9;
  scrollbar-darkshadow-color: #9C0100;
  scrollbar-face-color: #D9D9D9;
  scrollbar-highlight-color: #D9D9D9;
  scrollbar-shadow-color: #D9D9D9;
  scrollbar-track-color: #F0F0F0;
  font:12px Arial, sans-serif;
  color: #000000;
  text-decoration: none;
  background-color: #F0F0F0;
}
#root {
  width:99.8%;
  position: relative;
  z-index: 1;
  border:1px solid #c0c0c0;
  background-color: #fff;
}
html>body #root {width:100%; min-width:680px}
a, td, p {font:12px Arial, sans-serif; color:#000000; text-decoration:none}

#menu2 {width:100%}
#menu2 a, a.menu_2, a.menu_2_selected {font:10px "MS Sans Serif", Arial, sans-serif; color:#666666}
#menu2 li>a {font:10px Arial, sans-serif}
/*.opera #menu2 a {font:11px "MS Sans Serif", Arial, sans-serif}
.webkit #menu2 a {font: 12px "MS Sans Serif", Arial, sans-serif}*/
#menu2 a:hover, a.menu_2:hover {color:#980000}
.menu_2_selected {font-weight:bold !important}
#menu2 ul {margin:3px 0 0 3px; padding:0}
#menu2 li {list-style:none; margin:1px 0 2px 0; padding:0; line-height:14px}

.headline {height:28px; margin:0; padding:0 10px; background-color:#980000}
.headline, .headline a {font:10px "MS Sans Serif", Arial, sans-serif; color:#F5F5F5; white-space:nowrap}
.lined, .lined-left, .lined-right {background: url(/images/gp.gif) bottom repeat-x}
.dotted-left {background: url(/images/punktir.gif) bottom repeat-x; margin-right:10px}
.lined h2, .lined-left h2, .lined-right h2, .dotted-left h2 {color:#980000; text-transform:lowercase; font-weight:bold}
.lined-right h2 {text-align: right; padding-right: 20px; background: url(/images/h_right2.jpg) right bottom no-repeat}
.lined-left h2 {text-align: left}
.lined-right-text img {position:relative; top:14px}
.webkit .lined-right-text img {position:relative; top:13px}
td.lined-right-text img {top:15px}

.lined a, .lined-left a, .lined-right a, .dotted-left a, .lined-right span {
  position: relative;
  top: 2px;
  color: #980000;
  text-decoration: none;
  text-transform: lowercase;
  font-weight: bold;
}
.left3    {padding-left:3px}
.left5    {padding-left:5px}
.left10   {padding-left:10px}
.left15   {padding-left:15px}
.left20   {padding-left:20px}
.left30   {padding-left:30px}
.left40   {padding-left:40px}
.right3   {padding-right:3px}
.right5   {padding-right:5px}
.right10  {padding-right:10px}
.right15  {padding-right:15px}
.right20  {padding-right:20px}
.right30  {padding-right:30px}
.right40  {padding-right:40px}
.top5     {padding-top:5px}
.top10    {padding-top:10px}
.top15    {padding-top:15px}
.top20    {padding-top:20px}
.top30    {padding-top:30px}
.bottom5  {padding-bottom:5px}
.bottom10 {padding-bottom:10px}
.bottom15 {padding-bottom:15px}
.bottom20 {padding-bottom:20px}
.bottom30 {padding-bottom:30px}
.mleft3    {margin-left:3px}
.mleft5    {margin-left:5px}
.mleft10   {margin-left:10px}
.mleft20   {margin-left:20px}
.mleft30   {margin-left:30px}
.mleft40   {margin-left:40px}
.mright5   {margin-right:5px}
.mright10  {margin-right:10px}
.mright20  {margin-right:20px}
.mright30  {margin-right:30px}
.mright40  {margin-right:40px}
.mtop5     {margin-top:5px}
.mtop10    {margin-top:10px}
.mtop15    {margin-top:15px}
.mtop20    {margin-top:20px}
.mtop40    {margin-top:40px}
.mbottom5  {margin-bottom:5px}
.mbottom10 {margin-bottom:10px}
.mbottom15 {margin-bottom:15px}
.mbottom20 {margin-bottom:20px}
.mbottom40 {margin-bottom:40px}

.clickcell td {cursor:pointer; cursor:hand}
.upline {width:1px; background:url(/images/h_up.jpg) bottom right no-repeat}
.downline {width:1px; vertical-align:bottom; background:url(/images/gp.gif) left repeat-y}
.rightline {height:1px; text-align:left; background: #CFCFCF url(/images/h_right2.jpg) right bottom no-repeat}
.rightline2 {background: transparent url(/images/gp.gif) bottom repeat-x}
.rightline2 .rightline_int2 {text-align:right; background: transparent url(/images/h_right2.jpg) right bottom no-repeat}
.rightline2 .rightline_int1 {text-align:right; background: transparent url(/images/h_left2.jpg) left bottom no-repeat}
.rightline2 span,.line_right2_int1 span {
    font: bold 12px Arial, sans-serif;
    color: #980000;
    text-decoration: none;
    text-transform: lowercase;
    padding:0 20px 0 3px;
    position:relative;
    top: 2px;
}
.grayline {background-color:#CFCFCF}
.redline {border:0; border-left:6px solid #980000}
.info-right {background:url(/images/h_right.gif) left 14px no-repeat}
.webkit .info-right {background:url(/images/h_right.gif) left 13px no-repeat}
tr.pageheader,div.pageheader {height:72px}
tr.pageheader>td {height:72px}
tr.pageheader2 {height:54px}
tr.pageheader2>td {height:54px}
.titletopic {color:#666666; font-size:20px; line-height:30px; font-weight:bold}

.date_1, .link_1, .link_2 {font:10px Verdana; text-decoration:none}
.date_1 {color:#666666; padding:3px 0 4px 0}
.date_2 {font: 10px Verdana, sans-serif; color:#666666; text-decoration:none}
.link_1 {color:#980000}
.link_2 {color:#666666}
.link_3 {font:11px Verdana; color:#980000}
.link_4 {font:10px Verdana; color:#000000; text-decoration:none}
.linkred {font:12px Arial, sans-serif; color:#980000}
.linkgrey {font:12px Arial, sans-serif; color:#666666}
.text_link {color:#000000}
.text_link:hover {color:#980000}
.text_under_photo {font:10px Arial; color:#666666; text-decoration:none;}
.text_link_red {color:#980000}
.date_now, .date_now a {font:10px "MS Sans Serif", Arial, sans-serif; color:#F5F5F5; white-space:nowrap}
.service_link_2 {font:10px "MS Sans Serif", Geneva, sans-serif; color: #666666; padding:0 1px 0 2px}
.webkit .service_link_2 {font-size:11px}
.glink {font:10px Verdana, Arial, sans-serif; color:#980000}
.photoalbumlink {font:10px Verdana, Arial, sans-serif; color:#980000; display:block; margin:3px 0}
.photoalbumtotal {font:10px Verdana, Arial, sans-serif; color:#666666; text-align:right; margin:5px 10px 0 0}
.photoalbums {width:530px; margin:0 auto}
.gecko .photoalbums {width:510px}
.photoalbum {float:left; width:150px; margin:20px 10px}
.photoalbumdate {font:10px Verdana, Arial, sans-serif; color:#666666; text-align:center; width:150px; height:16px}
.photoalbumphoto {border:1px solid #666666; text-align:center; background:#f0f0f0; padding:4px; width:140px; height:140px}
.eventphototitle {font:12px Arial, sans-serif; color:#000000}
.eventphotoalt {font:10px Arial, sans-serif; color:#666666}
.main_priors {height:31px; padding:0px 10px 0px 13px; background: url(/images/mpriors.gif) left center no-repeat}
.main_priors a {font:13px Tahoma, Arial, sans-serif; color:#666}
.main_priors a:hover, .main_priors a:active {color:#980000}
.photo_page_activ {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:bold; color:#980000}
.photo_page_all {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; color:#666666}

h1.news, h1.pagetitle {font:20px Arial, Helvetica, sans-serif; color:#666666; font-weight:bold; line-height:20px}
h2.news {font:10px "MS Sans Serif", Geneva, sans-serif; color:#666666}
h3.caltitle {font:10px Verdana, Arial, Helvetica, sans-serif; color:#666666}
.newstitle, .newstitle a {font:12px Arial, sans-serif; color:#666666; font-weight:bold}
.newstitle2, .newstitle2 a {font:12px Arial, sans-serif; color:#666666; font-weight:normal}
.newstitle3 {font:bold 14px Arial, Helvetica, sans-serif; color:#000000}
.newsplace {font:10px Verdana, Arial, sans-serif; color:#666666}
.newstitle span.newsplace {font:12px Arial, sans-serif; color:#666666; font-weight:normal; text-transform:uppercase}
.newsdate, .newsdate a {font:10px Verdana, Arial, sans-serif; color:#666666}
.newsdate2 {font:12px Arial, sans-serif; color:#666666; font-weight:normal}
.infotitle {font:12px Arial, sans-serif; color:#980000; font-weight:bold; text-decoration:none}
.leftgborder {border:0; border-left:1px solid #E0E0E0}
.rightgborder {border:0; border-right:1px solid #E0E0E0}
.formfield {}
.calendar_day, .calendar_month, .calendar_year {font:10px Verdana, Arial, sans-serif; color:#666666; border:1px solid #CFCFCF; height:16px; margin:2px;}

.link_detail1 {background:url(/images/details_1.gif) left 3px no-repeat; padding-left:10px; height:8px}
html>body .link_detail1 {height:auto;min-height:8px}
.link_out {background:url(/images/out.gif) left 2px no-repeat; padding-left:14px; height:12px}
html>body .link_out {height:auto; min-height:12px}
.link_doc {background:url(/images/doc.gif) left 2px no-repeat; padding-left:15px; height:16px}
html>body .link_doc {height:auto; min-height:16px}
.link_people {background:url(/images/people.gif) left 2px no-repeat; padding-left:18px; height:14px}
html>body .link_people {height:auto; min-height:14px}
.link_smalldoc {background:url(/images/smalldoc.gif) left 2px no-repeat; padding-left:12px; height:10px}
html>body .link_smalldoc {height:auto; min-height:10px}

.link_int {display:block; float:right; clear:right}
.link_int span {float:left; padding:1px 0 0 5px}
.link_int img {float:left; clear:left}
.inline-image {margin-top:3px}